### Name: summary.bootstrap
### Title: Summarising bootstrap resampling for MAT models
### Aliases: summary.bootstrap print.summary.bootstrap
### Keywords: methods

### ** Examples

## continue the RLGH example from ?join
example(join)

## fit the MAT model using the squared chord distance measure
swap.mat <- mat(swapdiat, swappH, method = "SQchord")

## bootstrap training set
swap.boot <- bootstrap(swap.mat, k = 10, n.boot = 1000)
swap.boot
summary(swap.boot)

## bootstrap with predictions:
rlgh.boot <- bootstrap(swap.mat, rlgh, k = 10, n.boot = 1000)
summary(rlgh.boot)



